nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization', 'X-Requested-With','ngsw-bypass']
        expose_headers: ['Link', 'X-Total-Count', 'X-JWT-Expiration', 'X-Refresh-Token-Expiration']
        max_age: 3600
        allow_credentials: true
    paths:
        '^/api/':
            allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
            allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
            allow_headers: ['Content-Type', 'Authorization', 'X-Requested-With','ngsw-bypass']
            expose_headers: ['Link', 'X-Total-Count', 'X-JWT-Expiration', 'X-Refresh-Token-Expiration']
            max_age: 3600
